<?php
namespace App\Sports\Controller;

use BaseController\Controller;
use Biz\Money\Moneycopy;

/**
 * Class Betting
 * @package App\Sports\Controller
 * 投注
 */
class Betting extends Controller{
    private $moneyManager;

    public function init() {
        $this->moneyManager = new Moneycopy();
    }

    //获取当前用户账户余额
    public function getBalance(){

        //验证可用金额是否足够
        $dd = $this->moneyManager->verifyMoney(35,50);

        dd($dd);

    }
    
    

}